draugr.python\_utilities.counter\_filter.CounterFilter
======================================================



.. currentmodule:: draugr.python_utilities.counter_filter

.. autoclass:: CounterFilter
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~CounterFilter.__init__
      ~CounterFilter.filter
   
   

   
   
   